За Вашим запитом нічого не знайдено. - Сторінка 32

Всього оголошень
Білий Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 238 тис. км за 20500 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
20 500 $
917 785 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20500)) }} грн
Дизель 1.97 л.
Автомат
238 тис. км
Львів
Перевірено за номером по базі МВС
BC2055TB
Продам Volkswagen Passat B8 Alltrack 2.0 TDI 4Motion — автомобіль, який закохує в себе з перших поїздок. Це ідеальне поєднання комфорту, ди...
Сірий Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 270 тис. км за 20000 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
20 000 $
895 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20000)) }} грн
Дизель 1.97 л.
Автомат
270 тис. км
Луцьк
Перевірено за номером по базі МВС
AC7526HT
Автомобіль 2021 року випуску В чудовому стані. Оригінальний підтверджений пробіг! Сервісна історія, документи з відмітками всіх виконаних ...
Сірий Шкода Октавія, об'ємом двигуна 1.6 л та пробігом 202 тис. км за 8700 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
8 700 $
389 499 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8700)) }} грн
Бензин 1.6 л.
Ручна / Механіка
202 тис. км
Кропивницький (Кіровоград)
Перевірено за номером по базі МВС
BM9721EI
Продам Skoda Octavia A5 FL 2011 року. В дуже і дуже гарному стані. Другий такий автомобіль в ріа практично не знайти. Пробіг авто 202 тисячі...
Чорний Рено Меган, об'ємом двигуна 1.5 л та пробігом 175 тис. км за 9990 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
9 990 $
446 952 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9990)) }} грн
Дизель 1.5 л.
Ручна / Механіка
175 тис. км
Київ
Перевірено за номером по базі МВС
BC1309HI
BOSE. Машинка в ідеальному стані, тільки заїхала. Пробіг підтверджений офіціалами. Гарна комплектація, є всі датчики (дощу, світла, камера, ...
Сірий Опель Астра, об'ємом двигуна 1.6 л та пробігом 298 тис. км за 4500 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
4 500 $
201 510 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Бензин 1.6 л.
Ручна / Механіка
298 тис. км
Київ
Перевірено за номером по базі МВС
CA1306IM
Продам хороший автомобіль Opel Astra H авто привезений з Європи 2022 році та має збереження стан та гарну комплектацію. Технічний стан автом...
Сірий Міцубісі Аутлендер, об'ємом двигуна 3 л та пробігом 248 тис. км за 10000 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
10 000 $
447 700 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10000)) }} грн
Газ пропан-бутан \ Бензин 3 л.
Автомат
248 тис. км
Біла Церква
Перевірено за номером по базі МВС
AI5008KT
3.0 звичайний автомат 6ст ( не варіатор) В одній сімʼї з 2009 року. Будь яка перевірка з вашої сторони вітається. Зауважень немає по авто а...
Синій Ніссан Кашкай, об'ємом двигуна 1.5 л та пробігом 203 тис. км за 8199 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
8 199 $
366 905 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8199)) }} грн
Дизель 1.5 л.
Ручна / Механіка
203 тис. км
Радивилів
Перевірено за номером по базі МВС
BK3176KA
Автомобіль цього року куплений і поставлений на облік. Я є власник авто. Авто в хорошому та збереженому стані як по кузову так і по салону....
Білий Фольксваген Пассат, об'ємом двигуна 0 л та пробігом 186 тис. км за 10480 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
10 480 $
469 189 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10480)) }} грн
Бензин 0 л.
Автомат
186 тис. км
Олександрія
Перевірено за номером по базі МВС
KA9815EI
Авто дружини. Купувалося для неї. Перша і єдина властниця в Україні. Авто весь час обслуговувалося на СТО. Є всі необхідні записи. Є комплек...
Коричневий Хендай Санта Фе, об'ємом двигуна 2.2 л та пробігом 240 тис. км за 12500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
12 500 $
559 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Дизель 2.2 л.
Автомат
240 тис. км
Чернівці
Перший і єдиний власник. Преміум-комплектація. Рідна фарба. Без ДТП. Куплений у Запоріжжі у офіційного дилера, регулярно обслуговувався в оф...
Білий Фольксваген Тігуан, об'ємом двигуна 1.97 л та пробігом 282 тис. км за 12200 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
12 200 $
545 828 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12200)) }} грн
Дизель 1.97 л.
Автомат
282 тис. км
Житомир
Перевірено за номером по базі МВС
AM1072IC
Вітаю,вашій увазі VW Tiguan 2012 року. Дуже зручний,практичний та економічний автомобіль,який закриє всі ваші потреби. Автомобіль використо...
Чорний Ауді А3, об'ємом двигуна 1.6 л та пробігом 2 тис. км за 4600 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
4 600 $
205 942 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4600)) }} грн
Бензин 1.6 л.
Ручна / Механіка
2 тис. км
Ніжин
Перевірено за номером по базі МВС
CB6268EC
Ауди в нормальном техническом состоянии, визуально не новая, днище целое. Мотор работает отлично запускается с пол оборота не дымит не кипит...
Синій МГ ZS EV, об'ємом двигуна 0 л та пробігом 130 тис. км за 13599 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
13 599 $
608 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13599)) }} грн
Електро 0 л.
Автомат
130 тис. км
Мукачево
Перевірено за номером по базі МВС
BC6755YD
Продам MG ZS-EV на повній комплектації LUX модельний рік 20 пригнана з Німеччини без дтп та ПІДКРАСІВ!!!! Весь кузов в рідній фарбі приганял...